package com.youlai.boot.system.model.entity;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class FolderNode {

    String label;
    int id;
    int parentId;
    List<DirectoryNode> children;



    public void addChild(DirectoryNode child) {
        this.children.add(child);
    }


}
